Call of Duty family: Call of Duty 2 | CoD 4: MW | CoD 5: WaW | CoD: Black Ops | Call of Duty: WW2

Call of Duty 4 Fansite - cod4.gamefan.cz

GameFan.cz

CoD4

Galerie

Downloady

Vyšel patch 1.7 pro Call of Duty 4downloady

Update 1.7.2008: Vyšel i patch 1.7 pro Linux, stahujte (266 MB)

Opět zde máme novou verzi patche, tentokrát již s označením v1.7. Ten opravuje hned několik drobností:

  • opravena chyba, která by umožnila některým hráčům přístup do konzole během multiplayeru
  • opravena možnost spadnutí hry v případě, kdy se hrálo na mapě Chinatown v módu Sabotage přes čas
  • opraven bug, kdy byly multiplayerové ikonky (Bomb, Defend, Capture, aj.) zobrazeny v angličtině bez ohlednu na jazyk instalace

Download:

Upozorňujeme, že pro úspěšnou instalaci patche 1.7 je nutné mít nainstalovanou předchozí verzi - patch 1.6.

Napsal FragMan | 28.6.2008 09:06 | zdroj: WPkomentáře (59)

Oznámení

Komentáře jsou uzavřeny.


M4rty72

pište to do fóra tady sou komentáře ne poradna.

17. 8. 2009, 18:06 | #15965

jumpEEEr

1.0 je základ ne patch

15. 5. 2009, 20:32 | #14099

DJ-H!P!K

NEVíTE KDE SE DA STAHNOUT PATCH 1.0 DO CALL OF DUTY 2

15. 5. 2009, 19:09 | #14097

Porche311@seznam.cz

lidi mne to pise nake chybi kdys chci spustis server tak my to napise yes nebo no a ja dal vse a furt nic plis poradte dik napiste my www.lidi.cz dik

4. 12. 2008, 17:14 | #6864

Guloň

Mám patch 1.7 a singl valí OK, ale jakmile spustím multi celý to spadne a restartuje se PC. Poraďte pls co s tím. Dík moc

25. 11. 2008, 13:13 | #6795

jumpEEEr

omg co to meles to tam davat nemusis

24. 11. 2008, 20:22 | #6792

Lexa_CZ

Ahoj, chci se zeptat, je patch 1.7 poslední, který ke CoD 4: MW vyšel? De o to, že jak pořád vkládám DVD do mechaniky, tak ho mam už docela dost poškrábaný a chtěl bych si to cr*******, abych ho tam nemusel dávat, jenže jestli vyjde další patch, tak to budu muset přeinstalovávat, tak sem se chtěl zeptat, děkuju moc

24. 11. 2008, 13:32 | #6789

Prosim help

j ja chcem mat 1.7 ale furt mam 1.0 a patch sa neda nainstalovat lebo uz je v pc

15. 11. 2008, 14:16 | #6727

pompo

a ty chces 1.7 nebo 1.0?

15. 11. 2008, 11:58 | #6724

Prosimmmm Helepppp

ako sa da odinstalovat patch 1.7 a 1.6 please ja som odinstaloval hru laep atch mi stale zostali v pc ja uz nwm co mam robyt prosim pomozte nemozem hrat po nete lebo vsedky servery su na 1.7 a ja mam 1.0 ja tomu nechapem prosiiim pomooooc

14. 11. 2008, 18:53 | #6718

CALLTOM

pls nejakyservry na 1.7 patch

16. 10. 2008, 12:27 | #6514

Davis

presne v teto novince je odkaz na stazeni, takze te nejak nechapu

18. 9. 2008, 14:58 | #6261

lopez

kde stahnu path 1.7 dik

18. 9. 2008, 14:24 | #6260

M4$@CR

2Sn!PeR (#5789): Nainstaluj si Version Changer

5. 9. 2008, 12:34 | #6117

Sn!PeR

Pls potrebuju pomoc. mam patch 1,7 a chci zpet 1,6 protoze kamaradovi nejde 1,7. prosim poradte mi jak odinstalovat 1,7... prosim prosim. napiste na icq... 415-655-993

10. 7. 2008, 12:48 | #5789

456

2. 7. 2008, 13:44 | #5705

shadow

tak pekne dekuju stim version changer-mam patch 1,7 apomoci toho programu sem nastavil 1,6-server 1,6 pada hra pri spusteni a 1,7 tvrdi ze mam 1,6 i po prenastaveni na 1,7-skousel jsem znovu nainstalovat 1,6-instalator tvrdi ze je uz nainstalovan a stejne tak i 1,7.version changer kdyz se snazim nastavit 1,7 hlasi ze pristup byl odepren-pls o radu-doufam ze nebudu muset reinstal hry pac mam stary zalohy

1. 7. 2008, 17:46 | #5699

Player

ten version changer nejde, píše stále, že mám inú verziu od serveru, ktorý má 1.6

1. 7. 2008, 17:35 | #5698

Davis

Prave jsem restartoval public server, uz je na nem patch 1.7 - cracked za cca 20min se pujde dat pripojit

1. 7. 2008, 17:22 | #5697

Rip/h . neUmi

pls kdy daj patch 1.7 na serveri ?

1. 7. 2008, 16:34 | #5696

JiGSaW

A jak tka koukam tak pro ty zbrklí už existuje version changer 1.7 tak si ho stáhněte a můžete zase pařit na 1.6kovejch serverech:o)

1. 7. 2008, 08:49 | #5692

Davis

Zombie Server je uz opatchovany na patch 1.7 , Public server jede na linuxu tak jeste chvili pockame

30. 6. 2008, 20:35 | #5690

JiGSaW

Většina serverů neběží na os windows ale na linuxech a patch zatim vyšel jenom pro windowsi to nzamená že na serverech budou až se vydá patch 1.7 pro Linux... a ty co si ho nainstalvoali a chtěj hrát tak je jenom jeden způsob reinstal celý hry:o) kdyby ste radši počkali až to bdue i na serverech a pak až to nainstalovali

30. 6. 2008, 19:08 | #5689

C*o*O*p*e*R

ty nove zbrane bych teda privital bylo by to zase neco jinyho a hned si myslim by to vsechny bavilo o neco vis dokud bvy se to zase neokoukalo ..a jakou chybu s nickama to opravuje??...ze se tady o tom pise a ja zase nevim nic...no ale jak ty zbrane tak by se mi libyli i barevny nicky

30. 6. 2008, 18:48 | #5685

KUba

verze 2.0 těžko bude

30. 6. 2008, 16:47 | #5680

matbakerr94

Nevite někdo jak vratit zpet patch 1.6 misto 1.7????

30. 6. 2008, 16:06 | #5679

RaD!AtE

Cuz hosi nevíte neco o patchy 2.0? prej se šušká, že tam budou nový zbraně. Neví o tom nekdo neco blíž??

30. 6. 2008, 12:08 | #5677

JiGSaW

2Davis (#5674): asi mají smlouvu s Microsoftem kdo ví

29. 6. 2008, 23:25 | #5675

Davis

2JiGSaW (#5673): moje slova ale taky docela nechapu pro to hned neudelaji i pro linuxy, musi preci vedet ze linux je na 97% vsech serveru. Jeste aby ne kdyz je linux asi tak 100x stabilnejsi nez Windows

29. 6. 2008, 21:02 | #5674

JiGSaW

tak proč si ty patche instalujete když víte že servery jednou pořád na 1.6 Já sem si ten 1.7 stáh ale nainstaluju ho až to bdue zapotřebí zatim je to k ničemu když vás to nikam nepustí stačí trochu přemejšlet:o)

29. 6. 2008, 19:53 | #5673

lama

najlepsi anglicky server 217.146.84.222:28940 |CherryPies| patch 1.7--- Search&Destroy

29. 6. 2008, 16:52 | #5671

FragMan

2JB (#5667): můžu vás všechny ujistit, že naše servery na v1.7 přejdou jakmile bude k dispozici patch pro Linux. Zombie server by měl být na v1.7 co nevidět, běží na Windows Vista, Public bohužel pořád čeká. Jakmile vyjde patch 1.7 pro Linux je jasné, že většina serverů již na novou verzi přejde.

29. 6. 2008, 15:34 | #5669

Dawe$

Nemate pls nekdo server kde je uz patch 1.7 protoze mi nejde ani jeden vsecko ma jeste 1.6

29. 6. 2008, 13:50 | #5668

JB

A kdy Vaše servery pujdou na verzi 1.7 ??

29. 6. 2008, 13:02 | #5667

Rohlik

Co to je za kravinu v tom novém Promodu - FPS zvýšeno na 30, to je přece blbost, ne ???? Ale jinak se mě ty ostatní změny docela líbí .........

29. 6. 2008, 13:22 | #5666

Notion

Ja ani jeden!!!!!! Hra mi uz mesiac nevyhlada ziadny server!!!!!radsej som si preinstaloval hru a teraz akurat stahujem patch 1.6 ......sice po reinstale mi nadalej nenajde server ale skusit som to musel!!!

29. 6. 2008, 11:42 | #5664

Hun

Neřikejte mi že ty lidi nevědí že je už patch 1.7. Já sem našel jen jeden jedinej server s 1.7 patchem !

29. 6. 2008, 11:37 | #5663

hlav!c

hej od kdy už to po mě bude chtit pach 1.7 a ne 1.6 bo sem 1.7 nainstaloval a ted mi njde cod 4 tak od kdy budu potrebovat cod 4 dik

29. 6. 2008, 11:06 | #5662

Dawe$

2Dawe$ (#5660): 1.7 sry

29. 6. 2008, 10:55 | #5661

Dawe$

2(BH)-Plojhy (#5659): Jo ja udelal to same a nikde jeste neni 1.6 slovo

29. 6. 2008, 10:55 | #5660

(BH)-Plojhy

Paráda nainstaloval sem si to a zjistil sem že už ot nejde přehodit z5 ten CoD4 - Version Changer mi to na 1.6 sice změní ale hodí mi to při připojování na server chybu co s tím?

29. 6. 2008, 09:33 | #5659

freddy

jsem si stahl tento patch a zatim ty severy sou na 1.6 tak doufam ze to bude brzy co prestoupijou

29. 6. 2008, 08:47 | #5658

fox939

oni to chcou dotahnout na 2,0 bude cod 4 2,0 a pak toho nechaji

29. 6. 2008, 08:08 | #5657

JiGSaW

2hlav!c (#5653): Stáhnout ho a nainstalovat..najdeš ho v sekci download -> Patche

29. 6. 2008, 04:17 | #5656

hlav!c

hej mě nejde zapnout cod 4 bo to chce po mě patch 1.6 jak to mam zrobit ??

28. 6. 2008, 23:52 | #5653

PoWer of TITANS

2Davis (#5651): tjn

28. 6. 2008, 21:35 | #5652

Davis

cheaty ma na starosti punkbuster a ne nejaky patch, pokud majitel serveru nedela casto aktualizace punkbustera tak at se pak nedivi a i kdyby to bylo patchem, tak za chvili vyjde jiny hack

28. 6. 2008, 19:35 | #5651

hunter.4

2PoWer of TITANS (#5648): ale oni si najdou cestu jak to bejit

28. 6. 2008, 18:54 | #5650

hunter.4

2PoWer of TITANS (#5648): jo

28. 6. 2008, 18:53 | #5649

PoWer of TITANS

takze bude min cheateru?

28. 6. 2008, 18:16 | #5648

Notion

a to nemohli uz opravit v patch 1.6?? teraz budu zase same problemy so serevrmi a zavislaci nebudu moct hrat

28. 6. 2008, 16:48 | #5647

LooooL

2Notion (#5643): Asi ti nic neříká tzv. EXPLOID, přes který si ty chytřejší můžou změnit dvars přes konzoli a tak si nahodit číty na serveru, pak jen každý piskuje že na servru jsou čítři a nebo jé, už zase nějakej patch. Naopak ze strany vývojářů je více než sqelé, že už konečně udělali opravu.

28. 6. 2008, 16:35 | #5646

Bazil

lol to je patch za patchem no cod je pro mestejne na nejakou dobu tabu

28. 6. 2008, 16:02 | #5645

hunter.4

A zase čekat, až budou servery na verzi 1.7

28. 6. 2008, 16:01 | #5644

Notion

Tjn toto je dosť zbytočný patch ktorý zase neopravuje nejako zvlášť viditelné chyby.

28. 6. 2008, 14:45 | #5643

'Soap'

omfg uz at toho nechaji,kdo ma porad ty patche stahovat?

28. 6. 2008, 14:29 | #5642

Davis

tam maji totiz asi taky linux server tak si chvili pockaji jako ja protoze asi jeste 1.7 pro linux nevysel

28. 6. 2008, 12:54 | #5641

Notion

uff skoda ze Arena este enma nahodeny patch 1.7 v poslednom case moj oblubeny server

28. 6. 2008, 12:44 | #5639

.BgW

Napiste sem ze uz vysla beta verze PROMODU

28. 6. 2008, 11:39 | #5638

Copyrights (c) 2008 CoD4.GameFan.cz
Design by Tasi | Cody by KUba
Veskere kopírovani casti textu nebo grafiky je bez svoleni autora zakazano